From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 6 April 2006<P>

Oh no, blender board slowdown! ;-)<BR>
<BR>
Guess I better get to making a new issue.<BR>
<BR>
Going to a memorial service for a college prof this afternoon.<BR>
<BR>
And then the circus after.<BR>
<BR>
The timing coulda been a little better I guess, my GF kind of got dates mixed up...<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 6 April 2006<P>

i think we need to set up like a theme thing, a certain word, or a phrase, even a picture. and have people wax creative off of that.  i know for me, sometimes it's just a picture, or a phrase. <BR>
<BR>
remember, kinda like what gala used to do with her little contests...<BR>
<BR>
who's with me?  If i do a picture or a phrase?? would anyone be interested???<BR>
<BR>
darwin
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 6 April 2006<P>

darwin: sure!  sounds like a fun way to get the board started again.... 
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 6 April 2006<P>

I'd be game for theme things...I've actually been writing a tonne but most of it is still pretty raw and not ready for posting...
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 6 April 2003<P>

aparajita, about <a href="/blend/wv.cgi?id=2003.04.15.19.49.7045">let me touch you</a>:<BR>
<BR>
so many things resonate with this old work of yours... thank you...
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 6 April 2006<P>

briana: thanks! yours is the first comment on that piece.  since i am having a rather blue day i needed this warm fuzzy!! thanks again. so glad to see you posting here. i enjoy your works.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 6 April 2006<P>

briana kassia, about <a href="/blend/wv.cgi?id=2006.04.06.17.33.16250">And...</a>:<BR>
This is so beautiful. I love the first verse.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 6 April 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.04.03.00.36.10661">i still ask for two </a>:<BR>
Ouch...
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 6 April 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.04.02.12.32.433">Quote</a>:<BR>
Thanks for submitting the quote. I think Ani Difranco is just brilliant. Absolutely brilliant.
<HR>